<div class="static-page-content margin-center-start">
  <form
    [action]="loginFormAction"
    id="kc-form-login"
    name="kc-form-login"
    method="POST">
    <ng-container *transloco="let t">
      <mat-card
        appearance="outlined"
        class="default-card">
        <mat-card-content>
          <common-ui-terms-of-use [lang]="(lang$|ngrxPush)"></common-ui-terms-of-use>
        </mat-card-content>
        <mat-card-actions
          align="end"
          class="default-card-actions-padding button-container">
          <button
            mat-raised-button
            type="submit"
            name="cancel">
            {{t('terms.reject')}}
          </button>
          <button
            mat-raised-button
            color="primary"
            name="accept"
            type="submit">
            {{t('terms.accept')}}
          </button>
        </mat-card-actions>
      </mat-card>
    </ng-container>
  </form>
</div>
